Require POSIX.1-2001 instead of SUSv2.
authorMarkus Armbruster <armbru@pond.sub.org>
Sun, 2 Sep 2007 17:58:25 +0000 (17:58 +0000)
committerMarkus Armbruster <armbru@pond.sub.org>
Sun, 2 Sep 2007 17:58:25 +0000 (17:58 +0000)
README

diff --git a/README b/README
index 0c665b1..0704efa 100644 (file)
--- a/README
+++ b/README
@@ -25,9 +25,8 @@ To build the server and set up a game, follow the steps below.
 
 (2) Building a server
 
-    Prerequisites: GNU make and, ANSI C, a curses library, Perl, nroff
-    or GNU troff (`groff'), Bourne Shell and the common utilities,
-    conforming to the Single UNIX Specification Version 2.
+    Prerequisites: IEEE Std 1003.1-2001 (POSIX.1-2001), GNU make, a
+    curses library, Perl, and either nroff or GNU troff (`groff').
 
     See file `INSTALL' for detailed compilation and installation
     instructions.  Quick guide for the impatient: run configure; make;
@@ -37,9 +36,9 @@ To build the server and set up a game, follow the steps below.
     If make fails without doing anything, you're probably not using
     GNU make.  Some systems have it installed as `gmake'.
 
-    Solaris supports SUSv2, but you need to set up your environment
-    for that.  Try passing
-        SHELL=/usr/xpg4/bin/sh PATH=/usr/xpg4/bin:$PATH
+    Solaris supports POSIX.1-2001, but you need to set up your
+    environment for that.  Try passing
+        SHELL=/usr/xpg4/bin/sh PATH=/usr/xpg6/bin:/usr/xpg4/bin:$PATH
     to make.  See standards(5) for details.
 
 (3) Creating a game